VRSpace.org - Feature #213

mini map/compass
10/02/2024 03:38 PM - Josip Almasi

Status: Closed Start date: 10/02/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

All games have it, it's quite useful.

History

#1 - 01/11/2025 04:54 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 01/18/2025 05:00 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 02/01/2025 03:28 PM - Josip Almasi

- Status changed from Resolved to Closed
